# vim:set sw=4 ts=8 fileencoding=cp1251::Кодировка:WINDOWS-1251[АБЁЪЯабёъя]
#
# Copyright(C) 2013 Проект ИОК
#
# Этот файл содержит информацию, являющуюся
# собственностью компании Крипто Про.
#
# Любая часть этого файла не может быть скопирована,
# исправлена, переведена на другие языки,
# локализована или модифицирована любым способом,
# откомпилирована, передана по сети с или на
# любую компьютерную систему без предварительного
# заключения соглашения с компанией Крипто Про.
#
# Программный код, содержащийся в этом файле, предназначен
# исключительно для целей обучения и не может быть использован
# для защиты информации.
#
# Компания Крипто-Про не несет никакой
# ответственности за функционирование этого кода.
#

obj-m := drtktls.o
drtktls-objs := drtktls_linuxk.o WCKernelPart.o
EXTRA_CFLAGS:=  -march=k8 -mtune=nocona -DSIZEOF_VOID_P=8
